<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000003" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">执行呆滞分析</Title>
		<Keyword ContextSensitive="No"><Level1>呆滞分析</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>分析</Level1>
			<Level2>呆滞</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default"><Link href="/baanerp/wh/glossary/glossary#000380" role="glossary">呆滞分析</Link>计算周转率，它与<GUIRef href="/baanerp/wh/ina/whina0100m000" role="session">库存分析参数 (whina0100m000)</GUIRef> 进程中指定的<Link href="/baanerp/wh/glossary/glossary#000379" role="glossary">呆滞比率</Link>进行比较。此计算把物料分成十个类别，最好的类别具有最高的实际发料/现有库存比率。</Paragraph>
		<Paragraph class="Default">运行<GUIRef href="/baanerp/wh/ina/whina6220m000" role="session">执行呆滞分析 (whina6220m000)</GUIRef> 进程时，Infor ERP 根据下列公式计算周转率：</Paragraph>
		<Formula space-and-orientation="indented-estimated"><Paragraph class="Default">周转率 = 货物年发料量/现有库存</Paragraph>
		</Formula>
	</GeneralSection>
	<GeneralSection><SectionTitle>示例</SectionTitle>
		<Paragraph class="Default"><GUIRef href="" role="manual" Update="No">周转率（上限）</GUIRef>和<GUIRef href="/baanerp/wh/wmd/whwmd4100s000#whwmd400.slmp" role="manual">呆滞比率</GUIRef>字段典型的值是：</Paragraph>
		<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR valign="top">
					<TH width="118" valign="top" align="left" rowspan="1" colspan="1">
						<GUIRef href="" role="manual" Update="No">周转率（上限）</GUIRef>
					</TH>
					<TH width="161" valign="top" align="left" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/wmd/whwmd4100s000#whwmd400.slmp" role="manual">呆滞比率</GUIRef>
					</TH>
				</TR>
				<TR><TD align="right" width="118" rowspan="1" colspan="1">0.10</TD>
					<TD align="right" width="161" rowspan="1" colspan="1">90</TD>
				</TR>
				<TR><TD align="right" width="118" rowspan="1" colspan="1">0.25</TD>
					<TD align="right" width="161" rowspan="1" colspan="1">80</TD>
				</TR>
				<TR><TD align="right" width="118" rowspan="1" colspan="1">0.50</TD>
					<TD align="right" width="161" rowspan="1" colspan="1">70</TD>
				</TR>
				<TR><TD align="right" width="118" rowspan="1" colspan="1">0.75</TD>
					<TD align="right" width="161" rowspan="1" colspan="1">60</TD>
				</TR>
				<TR><TD align="right" width="118" rowspan="1" colspan="1">1.00</TD>
					<TD align="right" width="161" rowspan="1" colspan="1">50</TD>
				</TR>
				<TR><TD align="right" width="118" rowspan="1" colspan="1">2.00</TD>
					<TD align="right" width="161" rowspan="1" colspan="1">40</TD>
				</TR>
				<TR><TD align="right" width="118" rowspan="1" colspan="1">4.00</TD>
					<TD align="right" width="161" rowspan="1" colspan="1">30</TD>
				</TR>
				<TR><TD align="right" width="118" rowspan="1" colspan="1">7.00</TD>
					<TD align="right" width="161" rowspan="1" colspan="1">20</TD>
				</TR>
				<TR><TD align="right" width="118" rowspan="1" colspan="1">10.00</TD>
					<TD align="right" width="161" rowspan="1" colspan="1">10</TD>
				</TR>
				<TR><TD align="right" width="118" rowspan="1" colspan="1">99.99</TD>
					<TD align="right" width="161" rowspan="1" colspan="1">0</TD>
				</TR>
			</TBODY>
		</TABLE>
		<Paragraph class="Default">比率 0 通常对应周转率 99.99。</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle>相关主题</SectionTitle>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000001" role="manual">库存分析</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
